Lucene++ - a full-featured, c++ search engine
API Documentation

Loading...
Searching...
No Matches
Data Structures | Namespaces
FastCharStream.h File Reference
`#include "QueryParserCharStream.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::FastCharStream
| An efficient implementation of QueryParserCharStream interface. More...

## Namespaces

namespace | Lucene

clucene.sourceforge.net